GeographicLib 2.3

Classes | Namespaces
AuxAngle.hpp File Reference

Header for the GeographicLib::AuxAngle class. More...

`#include <GeographicLib/Math.hpp>`

Go to the source code of this file.

## Classes
class | GeographicLib::AuxAngle
| An accurate representation of angles. More...

## Namespaces
namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Header for the GeographicLib::AuxAngle class.

This file is an implementation of the methods described in

- C. F. F. Karney, On auxiliary latitudes, Survey Review (2023); preprint arXiv:2212.05818.

Copyright (c) Charles Karney (2022-2023) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file AuxAngle.hpp.